\begin{example}
$\apts[1]$ is consistent.
\begin{proof}
$\tbaparent'$, the result of flattening $\apts[1]$, is shown below, with $\atimer[\atfa]$ being the
derived timer corresponding to $\atfa$:

\input{thm_cons_pic}

Furthermore, $\uses{{\tbaparent'}}=\set{
	\pair{
		\pair{
			\state[1]
		}{
			\state[2]
		}
	}{
		\pair{
			\state[2]
		}{
			\state[1]
		}
}}$, and by observation, all paths through $\tbaparent'$ beginning with the edge 
$\pair{\state[1]}{\state[2]}$ and ending with
the edge $\pair{\state[1]}{\state[2]}$ take the form $\state[1](\state[2])^*\state[1]$. All such
paths $\apath$ satisfy inequality~\ref{eq:cons}, 
and thus by definition, $\apts[1]$ is consistent.
\end{proof}
\end{example}
\endinput
